=== debian/control ===
Source: ros-humble-gurumdds-cmake-module
Section: misc
Priority: optional
Maintainer: Youngjin Yun <youngjin@gurum.cc>
Build-Depends: debhelper (>= 9.0.0), gurumdds-2.8, ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-gurumdds-cmake-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-cmake, ros-humble-ros-workspace
Description: Provide CMake module to find GurumNetworks GurumDDS.
